
#abcHpSlideShow {
	position: relative;
	height: 390px;
	overflow:hidden;
}
#abcHpSlideShow .slideList {
	height: 390px;
	width: 387px;
	overflow: visible;
	padding:0px;
	margin:0;
}

.slideList li{
	height: 390px;
	width: 387px;
	display:none;
	background-repeat:no-repeat;
}


.slideList li.active{
	display:block;
}

.slideList li a.sLink{
	display:block;
	height: 390px;
	width: 387px;
}

#abcHpSlideShow .slideControls {
	position: relative;
	top: -377px;
	z-index: 2;
	height: 32px;
	opacity: .8;
	text-align: right;
	display:none;
	width: 387px;
	padding:0;
	margin:0;
	right:10px;
}

.slideControls li{
	display: inline-block;
	text-align:center;
	height: 23px;
	width: 23px;
	cursor:pointer;
	line-height:23px;
	background:url(../images/slide_dot.png) no-repeat;
	font-family: 'UVNTinTucHepBold';
	color:#333;
	text-transform:uppercase;
	font-size:16px;
}
.slideControls li{
	#display:inline;
}

.slideControls li:hover,
.slideControls li.active{
	background:url(../images/slide_dot_hover.png) no-repeat;
	color:#fff;
}

.slideControls li.left{
	display:none;
}
.slideControls li.left:hover{
	background-position: bottom left;
}
.slideControls li.right{
		display:none;

}
.slideControls li.right:hover{
	background-position: bottom right;
}
